lang.chat_transcript.title= Chat Transcripts
lang.chat_transcript.main_help= Go to the Main Menu
lang.chat_transcript.chat_label_title = You are in the Chat module.
lang.chat_transcript.enter_chat_help = You'll be placed in a room that's open only to people in this class. 

lang.chat_transcript.sort_help= Reverse the order of this listing.

lang.chat_transcript.private_channel_notice =  Only conversations within this classroom's home channel are recorded.<br />Enter another channel with /join to keep your conversations private.

lang.chat_transcript.message = message 
lang.chat_transcript.messages = messages 

lang.chat_transcript.read_link= Read  
lang.chat_transcript.read_link_help= Read transcripts for 


lang.chat_transcript.goback= Go back
lang.chat_transcript.command_disabled = Command disabled.

lang.chat_transcript.delete_link= Delete 
lang.chat_transcript.delete_link_help= Delete this message from the transcript. 
lang.chat_transcript.confirm = This will permanently remove this entry from the transcript for the course. Do you want to continue? [Note: Only you, the teacher, have the teacher, have the ability to delete messages from the transcript.] 
 


